/* GENERAL */
p, li, dl, dt, dd {line-height:1.5;}
.psmall {font-size:90%;color:#677974;}
.secondTier #content-main .alpha_ctr,
.secondTier #content-main .center {margin-right:auto !important;margin-left:auto !important;text-align:center;background:transparent;padding:0 0 1em 0;}
.secondTier #content-main .alpha {margin:0 0.5em 0 0.2em;}
.secondTier #content-main .quote {font-style:italic;margin:0 3em 0 3em;padding:0;text-align:justify;}
.secondTier #content-main .quoted {text-align:right;font-weight:600;margin:0 3em 0.8em 3em;padding:0;}
.secondTier #content-main #centering {margin-right:auto !important;margin-left:auto !important;padding:0;}
.bold {font-weight:600;}
.emphasis{font-weight:600;}
.fade {font-weight:600;color:#000;}
.box_right {float:right;font-size:95% !important;margin:0 !important;padding:0 4.5em 0 0 !important;line-height:1.5 !important;}
.right {float:right;padding:0.5em;}
.left {float:left;padding:0.5em;}
.align_r {text-align:right;}
.psmall.align_r {text-align:right;font-size:90%;}
.em_pub {font-weight:600;font-style:italic;}
.no_em {font-style:normal; text-decoration:none;}
.pub_nav {float:right;padding:0.5em;}
.next1 {margin:0 0 0 10px !important;padding:0 5px 0 0 !important;background: url(/tobacco/images/rt_arrow.gif) no-repeat right 5px !important;border:none !important;}
.previous {padding:0 0 0 5px;background:url(/tobacco/images/lt_arrow.gif) no-repeat left 5px;border:none;}
.down {margin:0 0 0 0.5em;padding:15px 0 0 15px;line-height:0.8;background:url(/tobacco/images/arrow-270-sml.png) no-repeat left 15px;border:none;}
#file_formats,
#external_links {font-weight:500;font-size:85%;}
#file_formats p,
#external_links p {color:#677974;padding:0;}
#disclaimer,
#disclaimer2 {max-width:100%;height:auto;margin:0.5em;font-weight:600;font-size:85%;}
#disclaimer p,
#disclaimer2 p {color:#4F6479;padding:1em;}
div#factsheet {width:82%;height:auto;margin:auto;padding:0;}
.espanol {float:right;width:8em;background:#F6FCFB;border:0.05em solid #000088;color:#000;font-weight:600;margin:0.5em;padding:0.5em;text-align:center;}
.espanol p {padding:0.1em;text-align:center !important;}
.spacer {background:url(/tobacco/images/s.gif) repeat-x;}
.hide {display:none;margin:0;padding:0;}
.clearing {clear:both;}
.clear_r {clear:right;}
.clear_l {clear:left;}
acronym {border:none;}
.space {margin:0.5em 0 0 0;width:100%;height:8em;}
/*.for_you {background:url(/tobacco/images/resources.jpg) no-repeat left;max-width:100%;}*/
/*.related .inner h4 span {margin:0 0 0 0.7em;}*/
.posted {color:#709DF7;font-size:85%;margin:0;padding:0.05em 0 0.05em 0;}
.descriptor {color:#677974;font-size:90%;line-height:1;}
.descriptor2 {color:#000;font-size:90%;line-height:1;}
div.to_top {margin:1em 0 1.5em 0.5em;padding:10px 0 0 10px;line-height:0.8;
background:url(/tobacco/images/up_arrow.gif) no-repeat left 10px;border:none;font-size:90%;}
.float_left {float:left;}
.float_right {float:right;}
.indent {margin:0 0 0 15em;}
.indent1 {margin:0 0 0 10em;}
.indent2 {margin:0 0 0 1em;}
.indent3 {margin:0 0 0 4em;}
.badge {padding-bottom:0.5em;}
.highlight {background-color:#deeee9;padding:0.5em;}
.bold_under {font-size:130%;text-decoration:underline;font-weight:900;}
.bold_big {font-size:130%;font-weight:900;}
img, .flexslider, .flexsliderbox {max-width:100%;height:auto;}
blockquote {margin:0 3em 0 3em;text-align:justify;}
#orgchart {margin:0 auto !important;text-align:center;height: 410px;width: 560px;}
ul.services .top-divide {padding-top:0 !important;margin-top:0 !important;border:0 !important;}

/* LINKS */
.secondTier #content-main a:link {text-decoration:underline !important;}
.secondTier #content-main a:visited {/*color:#424242;*/text-decoration:underline !important;}
.secondTier #content-main a:hover {text-decoration:none !important;}


/* LEGEND*/
#legend h5{margin: 0 0.5em 0.75em;font-family:"Trebuchet MS";font-size: 1.2em;font-weight: bold;width: auto;}
#legend li{font-size: 0.9em;}
#legend li a{color: #0a29a5;text-decoration: underline;}
#legend li a:hover{color: #0a29a5;text-decoration: none;}
#content-secondary #legend{position: relative;color: #000;margin: 1em 0 1em 0;padding: 0 0.5em 0 0;width: 169px;}
#content-secondary #legend ul{position: relative;margin: 0.5em 0 0 0;padding: 0 0.5em;list-style: none;}
#content-secondary #legend ul li{position: relative;margin-left: 0;border: none;padding: 3px 0 2px 2.75em;}
#legend li.adobelink{background: url(/tobacco/images/pdf.gif) 0 5px no-repeat;}
#legend li.external_link{background: url(/tobacco/images/exit_disclaimer.png) 0 5px no-repeat;}


/* LISTS */
.inline-nav {width:auto !important;margin:0 auto !important;padding:0 0 1.5em 0 !important;}
.inline-nav ul.inline,
.inline-nav ul.inline_2,
.inline-nav ul.inline2{float:left !important;overflow:hidden !important;} /* wrap the lis tightly and gives us somewhere to hide the first pipe in ie6 */
.inline-nav ul.inline li,
.inline-nav ul.inline_2 li,
.inline-nav ul.inline2 li {width:auto !important;margin:0 0 0 -2px !important;display:inline !important;padding:0 0.5em !important;border-left: 1px solid black !important;}
/*remove the first faux pipe in all but ie6*/
html .inline-nav ul.inline li:first-child,
html .inline-nav ul.inline_2 li:first-child,
html .inline-nav ul.inline2 li:first-child { border-left: 0 !important; }

ol.upper-roman {list-style-type:upper-roman;}
ol.lower-alpha {list-style-type:lower-alpha;}
ul.inline {margin-left: 0 !important;padding-left: 0 !important;display: inline !important;border: none !important;} 
ul.inline li {margin-left:0 !important;padding-left: 2px !important;border: none !important;list-style: none !important;display: inline !important;}
ul.inline2 {margin:0;padding:0;display:inline;border:none;text-align:center;} 
ul.inline2 li {margin:0;padding:2px;border:none;list-style:none;display:inline;}
ul.inline_2 {margin:0;padding:0;display:inline;border:none;}
ul.inline_2 li {border:none;list-style:none;display:inline;}
ul.inline_2 li {margin-bottom:0.3em !important;border:none;list-style:none;}
li.main{margin:0 0 0.7em 0 !important;font-size:100% !important;}	 
li.main {line-height:1.5 !important;background:url(http://www.cdc.gov/TemplatePackage/images/blue_bullet.gif) no-repeat left 10px !important;border:medium none !important;padding-left:10px !important; padding-right:0 !important; padding-top:5px !important; padding-bottom:0 !important;list-style-type:none !important;}
.relatedMaterial .rounders ul.bulleted-links li.foryou {margin:0 0 0.7em 0;padding:0;list-style-type:none !important;}
.rounders .hd h4 a:link,
.rounders a:link {text-decoration:none !important;}
.rounders .hd h4 a:hover,
.rounders a:hover {text-decoration:underline !important;}
li.nobullet {list-style-type:none;text-indent:-2em;margin:0 0 0.7em 1em;font-size:100%;}
li.nobullet_sthighlights {list-style-type:none !important;margin:0 !important;padding:0 !important;font-size:100%;}
li.nobullet_state {list-style-type:none;margin:0 0 0.7em 1em;font-size:100%;}
li.notes {list-style-type:none;text-indent:1em;margin:0 0 0.5em 0.5em;font-size:90%;color:#677974;}
li.alpha {list-style-type:upper-alpha;margin:0 0 0.7em 0;font-size:100%;line-height:1.5;padding:5px 0 0 5px;}
li.heart {list-style-type:none;margin:0 0 0.7em 0;background:url(/tobacco/images/heart.png) no-repeat left 0.2em;border:none;padding:0 0.8em 0.5em 2em;}
li.star {list-style-type:none;margin:0 0 0.7em 0;background:url(/tobacco/images/star.gif) no-repeat left 0.2em;border:none;padding:0 0.8em 0.5em 1.5em;}
li.arrow1 {list-style-type:none;margin:0 0 0.5em 0;background:url(/tobacco/images/arrow-000-medium.png) no-repeat left 0.2em;border:none;padding:0 0.8em 0.2em 1.5em;}
li.star2 {list-style-type:none;margin:0 0 0.5em 0;background:url(/tobacco/images/star.gif) no-repeat left 0.2em;border:none;padding:0 0.8em 0.5em 1.5em;}
li.got {list-style-type:none;margin:0 0 0.7em 0;font-size:100%;}
#move_right,
#move_right1 {margin:0 0 0 11em;}
#move_right2 {margin:0 0 0 13em;}
li.first_real {list-style:none;margin:0;padding:0;background: url(/tobacco/images/icon_real.gif) no-repeat left 9px;padding:8px 0 8px 20px;}
.arrow {line-height:1.5;background:url(/tobacco/images/arrow.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
.circle {line-height:1.5;background:url(/tobacco/images/circle.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
.diamond {line-height:1.5;background:url(/tobacco/images/diamond.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
.square {line-height:1.5;background:url(/tobacco/images/square.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
ul.inline li.line_arrow {display:inline;line-height:1.5;background:url(/tobacco/images/arrow.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;margin:0 0 0.7em 0;}
ul.inline li.line_circle {display:inline;line-height:1.5;background:url(/tobacco/images/circle.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;margin:0 0 0.7em 0;}
ul.inline li.line_diamond {display:inline;line-height:1.5;background:url(/tobacco/images/diamond.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;margin:0 0 0.7em 0;}
ul.inline li.line_square {display:inline;line-height:1.5;background:url(/tobacco/images/square.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;margin:0 0 0.7em 0;}
li.arrow {list-style-type:none;line-height:1.5;background:url(/tobacco/images/arrow.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
li.circle {list-style-type:none;line-height:1.5;background:url(/tobacco/images/circle.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
li.diamond {list-style-type:none;line-height:1.5;background:url(/tobacco/images/diamond.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
li.square {list-style-type:none;line-height:1.5;background:url(/tobacco/images/square.gif) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:15px; padding-bottom:0;}
li.check {list-style-type:none;line-height:1.5;background:url(/tobacco/images/checkmark.png) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:12px; padding-bottom:0;}
li.flag {list-style-type:none;line-height:1.5;background:url(/tobacco/images/flag.png) no-repeat left 15px;border:medium none;padding-left:18px; padding-right:0; padding-top:12px; padding-bottom:0;}
.related ul li.lastChild a{background:#fff;font-weight: bold;padding:5px;text-align:right !important;width: auto;}


/* INNER RSS */
.rss_inner {padding:10px 0 0 18px !important;line-height:1.5 !important;background:url(/tobacco/images/feed-icon.gif) no-repeat left 10px !important;border:none !important;}


/* HEADINGS */
#branding #topic-title h2 {font-size:2.2em !important;}
h1.stu {font-weight:500 !important;margin:0.2em 0 0.1em 0 !important;font-size:1.7em !important;}
h2.stu {font-weight:500 !important;font-size:155% !important;margin:0.8em 0 0.5em 0 !important;font-family:"Trebuchet MS", Verdana, sans-serif !important;text-align:left !important;}
h3.stu {font-weight:500 !important;font-size:145% !important;margin:0.8em 0 0.1em 0 !important;}
h3.poster {font-weight:500 !important;font-size:145% !important;margin:1em 0 0.1em 0 !important;}
.top-divide h3 {font-weight:500 !important;font-size:120% !important;margin:0 0 0.1em 0 !important;}
h4.stu {font-weight:600 !important;font-size:120% !important;margin:0.5em 0 0.1em 0 !important;}
h4.tob {font-weight:600;font-size:95%;margin:0.5em 0 0.1em 0 !important;text-transform:none;}
h4.underline {font-weight:600;font-size:100%;margin:0.8em 0 0.1em 0 !important;border-bottom:0.05em dotted #C1DED5;text-decoration:none;}
h5.stu_line {color:#104178 !important;font-weight:600;font-size:115%;margin:0.8em 0 0.1em 0 !important;padding:0 0 0.2em 0;border-bottom:0.05em dotted #C1DED5;text-decoration:none;}
h5, h5.stu {font-weight:600 !important;font-size:115% !important;margin:0.8em 0 0.1em 0 !important;}
h5.stu_about {font-weight:600;font-size:115%;margin:0.8em 0 0.1em 0 !important;text-transform:uppercase;}
h2.section,h3.section,h4.section,h5.section{background:#FFEFBD !important;padding:0.2em 0.3em 0.2em 0.3em !important;}
h2.stu_section {font-weight:500 !important;font-size:155% !important;background:#F6FCFB !important;padding:0.2em 0.3em 0.2em 0.3em !important;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #C1DED5 !important;border-bottom:0.05em solid #C1DED5 !important;font-family:"Trebuchet MS", Verdana, sans-serif !important;}
h3.stu_section {font-weight:500 !important;font-size:145% !important;background:#F6FCFB; !important;
padding:0.2em 0.3em 0.2em 0.3em !important;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #C1DED5 !important;border-bottom:0.05em solid #C1DED5 !important;}
h3.stu_section_top {font-weight:500 !important;font-size:145% !important;background:#F6FCFB !important;
padding:0 !important;margin:0 0 1em 0 !important;border-top:0.05em solid #C1DED5 !important;border-bottom:0.05em solid #C1DED5 !important;}
h3.icsh_section {font-weight:500;font-size:145%;background:#F6FCFB; !important;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0;border-top:0.05em solid #C1DED5;border-bottom:0.05em solid #C1DED5;}
h3.stu_line {font-weight:500 !important;font-size:145% !important;background:#FFFFFF;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-bottom:0.05em dotted #C1DED5;}
h4.stu_section {font-weight:600 !important;font-size:130% !important;background:#F6FCFB; !important;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #C1DED5;border-bottom:0.05em solid #C1DED5;}
h4.stu_line {font-weight:600 !important;font-size:130% !important;background:#FFFFFF;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-bottom:0.05em dotted #C1DED5;}
h5.stu_section {font-weight:600;font-size:115%;border-bottom:0.05em dotted #C1DED5;padding:0.2em 0.3em 0.2em 0.3em;margin:2.5em 0 1em 0 !important;}
h5.icsh_section {font-weight:600;font-size:100%;background:#F6FCFB; !important;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0;border-top:0.05em solid #C1DED5;border-bottom:0.05em solid #C1DED5;}
h2.section_ctr, h3.section_ctr, h4.section_ctr, h5.section_ctr {background:#F6FCFB;
padding:0.2em 0.3em 0.2em 0.3em;text-align:center;border-top:0.05em solid #C1DED5;border-bottom:0.05em solid #C1DED5;
font-family:"Trebuchet MS", Verdana, sans-serif;}
h2.stu_section_ctr, h3.stu_section_ctr, h4.stu_section_ctr, h5.stu_section_ctr {background:#F6FCFB; !important;
padding:0.2em 0.3em 0.2em 0.3em;text-align:center;border-top:0.05em solid #C1DED5;border-bottom:0.05em solid #C1DED5;
font-family:"Trebuchet MS", Verdana, sans-serif;}
#nav h3,
#onthispage h4 {font-weight:bold !important;font-size:1.3em !important;font-family:"Trebuchet MS";}
.related h4 {font-weight:bold !important;font-size:1em !important;font-family:"Trebuchet MS";}
.hd h4 {font-weight:600 !important;font-size:95% !important;}
.hd h5 {font-weight:600 !important;font-size:90% !important;} 


/* MP3, PDF, HTML, EXTERNAL, LARGER, EMAIL, PRINT LINK IMAGES */
.mp3 {padding:3px 4px 0 13px;background: url(/tobacco/images/icon_audio.jpg) no-repeat right 5px;border:none;}
html > .mp3 {padding:3px 15px 0 12px;background: url(/tobacco/images/icon_audio.jpg) no-repeat right 15px;border:none;}
.cc {padding:3px 20px 0 0;background: url(/tobacco/images/closedcaptioned_sml.gif) no-repeat right 5px;border:none;}
.cc_smlr {padding:3px 18px 0 0;background: url(/tobacco/images/closedcaptioned_smlr.gif) no-repeat right 5px;border:none;}
.video {padding:1px 10px 0 0;background: url(/tobacco/images/video_3.gif) no-repeat right 5px;border:none;}
.descriptor_pod {padding:7px 25px 0 0;background: url(/tobacco/images/podcasts.gif) no-repeat right 5px;border:none;color:#414141;font-size:90%;line-height:1;}
.listen {padding:18px 0 0 20px;line-height:1;font-size:105%;font-weight:900;background:url(/tobacco/images/listen.gif) no-repeat left 15px;border:none;}
.htmllink {padding:12px 0 0 15px;line-height:1.5;background:url(/tobacco/images/html.gif) no-repeat left 15px;border:none;}
.htmllink2 {padding:12px 0 0 15px;line-height:1;background:url(/tobacco/images/html.gif) no-repeat left 15px;border:none;}
.excellink {padding:20px 0 0 18px;line-height:1.5;background:url(/tobacco/images/excel.gif) no-repeat left 18px;border:none;font-size:90%;color:#677974;}
.adobelink {padding:13px 0 0 15px;line-height:1.5;background:url(/tobacco/images/pdf_sml.gif) no-repeat left 15px;border:none;font-size:90%;color:#677974;}
.adobelink_head {padding:10px 0 0 15px;line-height:1;background:url(/tobacco/images/pdf.gif) no-repeat left 15px;border:none;}
.adobelink_smla a {padding:14px 0 0 14px;line-height:1;background:url(/tobacco/images/pdf_sml.gif) no-repeat left 14px;font-size:80%;border:none;color:#677974;}
.adobelink_sml {padding:14px 0 0 14px;line-height:1.5;background:url(/tobacco/images/pdf_sml.gif) no-repeat left 14px;font-size:75%;border:none;color:#677974;}
.adobelink2 {padding:13px 0 0 15px;line-height:1;background:url(/tobacco/images/pdf.gif) no-repeat left 15px;border:none;color:#677974;}
#contact-info li.adobelink{background: url(/tobacco/images/pdf.gif) 0 5px no-repeat;}
#contact-info li.external_link{background: url(/tobacco/images/exit_disclaimer.png) 0 5px no-repeat;}
.external_link {padding:3px 13px 0 0;background:url(/tobacco/images/exit_disclaimer.png) no-repeat 100% 50%;text-decoration:none;}
.external_link2 {padding:1px 7px 0 0;background: url(/tobacco/images/exit_disclaimer.png) no-repeat 100% 50%;text-decoration:none;}
.pptlink {padding:15px 0 0 18px;line-height:1.5;background:url(/tobacco/images/icon-ppt.png) no-repeat left 15px;border:none;clear:left;color:#677974;font-size:90%;}
.wordlink {padding:11px 0 0 18px;line-height:1;background:url("/tobacco/images/word_sml.png") no-repeat left 18px;border:none;color:#677974;font-size:90%;}
.magnify,
p span.magnify {padding:17px 0 0 17px;background:url(/tobacco/images/mg_s.gif) no-repeat left 17px;border:none;font-size:80%;line-height:1.5;margin:1.5em;}
.readmorelink {padding: 1px 10px 0 0;background: url(/tobacco/images/arrow_right_sml.gif) no-repeat right 5px;border:none;}
.next1 {padding: 1px 10px 0 0;background: url(/tobacco/images/arrow_right_sml.gif) no-repeat right 5px;border:none;font-size:90%;}
.previous {padding:1px 0 0 10px;background:url(/tobacco/images/arrow_left_sml.gif) no-repeat left 5px;border:none;font-size:90%;}
.new {list-style-type:none;margin:0 0 0.7em 0;background:url(/tobacco/images/new1.gif) no-repeat left 0.5em;border:none;padding:0 0 0.5em 0.1em;}
.aspan {padding:0 8px;background:url(/tobacco/images/bullet.gif) no-repeat right center;height:1%;}
.wrapMe {white-space:nowrap;}
.twitter {background:transparent url(/TemplatePackage/images/twitter.png) 0 center no-repeat !important;}
.govloop {background:transparent url(/tobacco/images/govloop.png) 0 center no-repeat;}
.videos a {padding:5px 0 0 18px !important;line-height:1.5 !important;background: transparent url(/tobacco/stay_connected/images/youtube_16x16.png) 0 center no-repeat !important;}
.buttons a {padding:5px 0 0 20px !important;line-height:1.5 !important;background:transparent url(/tobacco/images/button_icon.jpg) left 5px no-repeat !important;}
.ecard a {padding:5px 0 0 20px !important;line-height:1.5 !important;background:transparent url(/tobacco/images/ecard_icon_sml.png) left 5px no-repeat !important;}
.widget a {padding:5px 0 0 20px !important;line-height:1.5 !important;background:transparent url(/tobacco/images/widget_icon.png) left 5px no-repeat !important;}
.pinterest a {padding:5px 0 0 20px !important;line-height:1.5 !important;background:transparent url(/tobacco/images/pinterest_16x16.png) left 5px no-repeat !important;}

/* PARAGRAPHS */
p.title_link{margin:0;padding:0;font-weight:600;font-size:100%;color:#709DF7;}
p.title_link a {color:#0000AD;}
p.title{margin:0;padding:0;font-weight:600;font-size:100%;}
p.text{margin:0 0 0.8em 0;padding:0;font-size:100%;}
p.puzzle {margin:1.5em 0 1.5em 0.5em; font-size:90%;}
p.clear_center {font-weight:600;text-align:center;}
p.center {text-align:center !important;}


/* IMAGES */
.secondTier #content-main .left_img {float:left;border:none;margin:0.8em 1em 0.8em 0.1em;padding:0.5em 1em 0.5em 0.05em;text-align:center;width:auto;}
.secondTier #content-main .right_img {float:right;border:none;margin:0 0.8em 0.8em 0.8em;padding:0.5em;text-align:center;width:auto;}
.left_img p {margin:0.05em 0 0 0;}
.right_img p {margin:0.05em 0 0 0;}
img.center {margin:5px auto !important;display:block !important;border:none !important;}
/*img.center {display: block;margin-left:auto;margin-right:auto;border:none;}*/
img.counter {border-top:0.05em solid #6799cb !important;border-right:0.05em solid #6799cb !important;border-bottom:0.05em solid #6799cb !important;border-left:0.05em solid #6799cb !important;margin:0.5em !important;padding:0.2em !important;background:#f8f8f8 !important;max-width:100% !important;height:auto !important;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
img.callout {border-top:0.05em solid #6799cb;border-right:0.05em solid #6799cb;border-bottom:0.05em solid #6799cb;border-left:0.05em solid #6799cb;padding:0.2em;background:#f8f8f8 !important;max-width:100%;height:auto;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
img.lefty {margin:0 0.8em 0.3em 0 !important;}
.group a:link img.counter,
.righty a:link img.counter,
.lefty a:link img.counter,
.center a:link img.counter,
.badge a:link img.counter,
a:link img.counter {border-top:0.05em solid #6799cb;border-right:0.05em solid #6799cb;border-bottom:0.05em solid #6799cb;border-left:0.05em solid #6799cb;margin:0.5em;padding:0.2em;background:#f8f8f8 !important;max-width:100%;height:auto;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
.group a:visited img.counter,
.righty a:visited img.counter,
.lefty a:visited img.counter,
.center a:visited img.counter,
.badge a:visited img.counter,
a:visited img.counter {border-top:0.05em solid #6799cb;border-right:0.05em solid #6799cb;border-bottom:0.05em solid #6799cb;border-left:0.05em solid #6799cb;margin:0.5em;padding:0.2em;background:#f8f8f8 !important;max-width:100%;height:auto;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
.group a:hover img.counter,
.righty a:hover img.counter,
.lefty a:hover img.counter,
.center a:hover img.counter,
.badge a:hover img.counter,
a:hover img.counter {border-top:0.05em solid #6799cb;border-right:0.05em solid #6799cb;border-bottom:0.05em solid #6799cb;border-left:0.05em solid #6799cb;margin:0.5em;padding:0.2em;background:#F6FCFB !important;max-width:100%;height:auto;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
.caption_img {font-size:75%;font-style:italic;line-height:1.5;text-align:center;}
img.border {border-top:0.05em solid #6799cb;border-right:0.05em solid #6799cb;border-bottom:0.05em solid #6799cb;border-left:0.05em solid #6799cb;max-width:100%;height:auto;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;}
img.noborder {border:none;}
#images_list,
#images_list2 {width:99%;\width:99%;w\idth:99%;height:100%;margin:0 auto;padding:0;}
#images_list .img1,
#images_list2 .img1 {float:left;width:45%;\width:45%;w\idth:45%;height:100%;margin:0;padding-bottom:1em;border:none;}
#images_list .img2,
#images_list2 .img2 {float:right;width:45%;\width:45%;w\idth:45%;height:100%;margin:0;padding-bottom:1em;border:none;}
.img_feature {float:left;border:none;margin:0.7em 0.2em 0.2em 0.3em;padding:0 0.5em 0 0.5em;vertical-align:text-top;}
img.feature_style {border:0.05em solid #000;margin:0.3em;}
.rightnav img {border:0.05em solid #000;padding:0;}
.rightnav img a:link, .rightnav img a:active, .rightnav img a:visited, .rightnav img a:hover {text-decoration:none;}
img.home_rail {float:left;margin:0.5em 0.5em 0 0;padding:0.05em;border:0.05em solid #FFF;}
a:link img.home_rail {text-decoration:none;}
a:hover img.home_rail {border:0.05em solid #ccc;}
html > img.home_rail:hover {border:0.05em solid #ccc;}
#sgr_wrapper {float:right;width:55%;margin:0.8em;padding:0.8em;font-size:100%;position:relative;}
#flash_wrapper,
#video_wrapper {float:right;width:40%;margin:0.8em;padding:0;font-size:100%;position:relative;}
#video_wrapper h3,
#sgr_wrapper h3 {margin-left:0 !important;padding:2px 0 0 15px !important;line-height:1.5;background:#DEEEE9 url(/tobacco/images/video_3.gif) no-repeat left 5px !important;border-bottom:0.1em double #C1DED5;}
#flash_wrapper h3 {margin-left:0 !important;padding:3px 0 0 20px !important;line-height:1.5;background:#DEEEE9 url(/tobacco/images/television-image.png) no-repeat left 5px !important;border-bottom:0.1em double #C1DED5;}
#flash_wrapper p,
#video_wrapper p,
#sgr_wrapper p {font-size:85%;}
#flash_wrapper p span.psmall,
#video_wrapper p span.psmall,
#sgr_wrapper p span.psmall {font-size:85%;}
#flash_wrapper img,
#video_wrapper img,
#sgr_wrapper img {border:0.05em solid #ccc;margin:0.5em;padding:0;}
#flash_wrapper a:hover img,
#video_wrapper a:hover img,
#sgr_wrapper a:hover img {border:0.05em solid #fff;}
#flash_wrapper a:link img,
#video_wrapper a:link img,
#sgr_wrapper a:link img {text-decoration:none;}
#topic_img {margin:auto !important; width:83.5%;height:auto;}


/* COLUMNS */
#column_wrapper, #column_wrapper2 {margin:0.5em auto;padding:0 0 2em 0;font-size:95%;width:90%;position:relative;}
#column_wrapper4,
#column_wrapper5 {margin:0.5em auto;padding:0 0 0.5em 0;font-size:95%;width:100%;position:relative;}
#column_wrapper div.left {float:left;width:45%;background-color:transparent;text-align:left;margin:0;position:relative;}
#column_wrapper4 div.left,
#column_wrapper5 div.left {float:left;width:45%;background-color:transparent;text-align:left;margin:0;position:relative;padding:0 1.5em 0 0;}
#sgr_wrapper div.left{float:left;width:65%;background-color:transparent;margin:0;padding:0.5em;text-align:center;position:relative;}
#video_wrapper div.left {float:left;width:45%;background-color:transparent;margin:0;padding:0.5em;text-align:center;position:relative;}
#sgr_wrapper div.right{float:right;width:30%;background-color:transparent;text-align:left;margin:0 !important;padding:0.5em 0 0 0 !important;position:relative;}
#video_wrapper div.right {float:right;width:50%;background-color:transparent;text-align:left;margin:0 !important;padding:0.5em 0.5em 0.5em 0.5em !important;position:relative;}
#column_wrapper div.right {float:left; width: 45%;background-color: transparent;text-align: left;margin: 0;position:relative;}
#column_wrapper4 div.right,
#column_wrapper5 div.right {float:left;width:45%;background-color:transparent;text-align:left;margin:0;position:relative;padding:0 0 0 1.5em;}
#column_wrapper2 div.left2 {float:left;width:60%;padding:0.5em;background-color:transparent;text-align:left;
border:0.05em solid #8C8962;}
#column_wrapper2 div.left2 h3, #column_wrapper2 div.left2 p {padding:0 0.5em 0 0.5em;}
#column_wrapper2 div.right2 {float:right; width: 40%;padding:0.5em;background-color:#C6C6C6;text-align:left;
border-top:0.05em solid #8C8962;border-right:0.05em solid #8C8962;border-bottom:0.05em solid #8C8962;}
#column_wrapper2 div.right2 h3, #column_wrapper2 div.right2 p {padding:0 0.5em 0 0.5em;}
#column_wrapper3 {float:left;width:100%;margin:4% 0 0 -33%;font-size:85%;}
#column_wrapper3 div.left {float:left;width:30%;margin-left:15%;}
#column_wrapper3 div.mid {float:right;margin-left:-30%;width:30%;}
div.right_col {font-size:85%;padding-left:100%;margin-left:-25%;}
.clearing {height:0;clear:both;}
#icsh_column,
#icsh_column2,
#icsh_column3 {margin:0.05em auto;padding:0 0 2em 0;font-size:95%;width:100%;position:relative;}
#icsh_column div.left,
#icsh_column2 div.left,
#icsh_column3 div.left {float:left;width:45%;background-color:transparent;text-align:left;margin:0;padding:0 0 0.5em 0.5em;position:relative;}
#icsh_column div.left p,
#icsh_column2 div.left p,
#icsh_column3 div.left p {padding-left:0.5em;}
#icsh_column div.right,
#icsh_column2 div.right,
#icsh_column3 div.right {float:left;width:45%;background-color:transparent;text-align:left;margin:0;padding:0 0 0.5em 0.5em;position:relative;}
#icsh_column div.right p,
#icsh_column2 div.right p,
#icsh_column3 div.right p {padding-left:0.5em;}


.subColumns {height: 1%;overflow: hidden;}

.c50l, .c25l, .c33l, .c38l, .c40l, .c60l, .c66l, .c75l, .c62l { display: inline !important; float: left !important; position: relative !important; }
.c50r, .c25r, .c33r, .c38r, .c40r, .c60r, .c66r, .c75r, .c62r { display: inline !important; float: right !important; position: relative !important; }	

.c25l, .c25r { width: 25% !important; }
.c33l, .c33r { width: 33.333% !important; }
.c40l, .c40r { width: 40% !important; }
.c50l, .c50r { width: 50% !important; }
.c60l, .c60r { width: 60% !important; }
.c66l, .c66r { width: 66.666% !important; }
.c75l, .c75r { width: 75% !important; }

/* Golden Ratio */
.c38l, .c38r { width: 38.2% !important; } 
.c62l, .c62r { width: 61.8% !important; }

.subc { padding: 0 0.25em 0 0.25em !important; overflow: hidden !important; }
.subcl {padding: 0 0.25em 0 0 !important;}
.subcr {padding: 0 0 0 0.25em !important;}

.subc .flow a,.subcl .flow a, .subcr .flow a {display: inline !important;}


/* HORIZONTAL LINES */
hr {border: 0.05em dotted #DEEEE9 !important;}
hr.topline_gray{color:#C0C0C0;background:#C0C0C0;width:100%;height:0.05em;}
hr.topline_blue{color:#000099;background:#000099;width:100%;height:0.05em;}
hr.mid {width:50% !important;height:0.05em !important;color:#000099 !important;background:#000099 !important;text-align:left !important;}
hr.mid_tbl {width:50%;height:0.4em !important;color:#C1DED5;background:#C1DED5;padding:0 !important;margin:1em 0 0 0!important;}
hr.mid_ctr {width:60%;height:0.1em;color:#deeee9;background:#deeee9;border:0.05em solid #deeee9;margin:0.05em auto;text-align:center;}
hr.dotted_line {border:0.5em dotted #C4C4C4;}


/* REFERENCES */
.ref_title {color:#79A397;font-weight:600;}
.ref_title a {color:#003366;}
.ref_pub {font-weight:500;}


/* FOOTNOTE IN TITLE */
sup.small {font-size:70%;}


/*FLASH */
#iomflash {border:none !important;position:relative;z-index:1;margin:0 auto;padding-top:0.5em !important;padding-right:10em !important;padding-bottom:1em !important;padding-left:12em !important;}
.flash_section {border:none !important;padding-top:45em !important;padding-right:0 !important;padding-bottom:0 !important;padding-left:0 !important;}
#widget,
#widget2,
#img_features,
#sgr_flash {border:none !important;margin-right:auto !important;margin-left:auto !important;background:transparent;padding:0 0 1em 0.5em;}
#ecard_img {border:none !important;margin:0;padding:0 0 0 4.5em;}
#flashALTcontent1 {border:none !important;margin:0 auto !important;background:transparent;padding:0 0 1em 0.5em;}
#flashALTcontent2 {border:none !important;background:transparent;margin:0 auto !important;padding:0 0 1em 0.5em;}
#flashALTcontent1 li,
#flashALTcontent2 li {list-style-type:none !important;}
#sgrflash {border:none !important;background:transparent;margin:0;padding:0 0 1em 17em;}
#sthighlights {display:none;border:none !important;margin:0 auto !important;background:transparent;padding:0 0 1em 0.5em;}


/*MEDIA*/
.media {background:#FFFFFF;margin-bottom:0.5em;margin-top:1em;}
.media div {padding:0 1.5em;}
span.mediastart, span.mediaend {display:block;height:1.5em;}
span.mediastart {background:#FFFFFF;}
span.mediaend {background:#FFFFFF;}
p.media_image {float:left;border:none !important;margin:0 0.8em 0.8em 0.8em;padding:0.5em;}
.media .fixiemac {width:auto;padding:0;margin:0;}
.media ul {list-style:none;margin:0;padding:0;}
.media li {display:inline;padding:8px 20px 8px 20px;border-bottom:0.05em solid #C4C4C4;}
.media li.first {border-top: 0.05em solid #C4C4C4;}
.media p {border-bottom:0.05em solid #C4C4C4;font-family:"trebuchet ms",verdana,arial,sans-serif;padding:0.5em !important;}
.media p.first {border-top:0.05em solid #C4C4C4;border-bottom:none;}
.media p.mid {border-bottom:none;padding:0.5em;}
.media p.last {border-top:none;border-bottom:0.05em solid #C4C4C4;}
.media p.only {border-top:0.05em solid #E9E0CE;border-bottom:0.05em solid #C4C4C4;}
.media ul.last {font-family:"trebuchet ms",verdana,arial,sans-serif;line-height:1.5;border-top:none;border-bottom:0.05em solid #C4C4C4;}
.media ul.mid {font-family:"trebuchet ms",verdana,arial,sans-serif;line-height:1.5;border-top:none;border-bottom:none;}
.media li.video {font-family:"trebuchet ms",verdana,arial,sans-serif !important;line-height:1.5;border-top:none;border-bottom:none;margin:0;font-size:100%;margin:0 0 0 3em;padding:0.5em 0 0.5em 0.5em;list-style-type:square;}
.media h2 {color:#006699;margin:0 20px 5px 0;font:600 100%/150% verdana,arial,sans-serif;margin-bottom:10px;padding-bottom:5px;color:#666;border-bottom:0.05em dashed #C1DED5;}
.media h3 {color: #737473;padding:20px 0 10px 0;font:600 95%/140% verdana,arial,sans-serif;}
.media h3.watch2 {color: #737473;padding:10px 0 10px 180px;font:600 95%/140% verdana,arial,sans-serif;}
.media h3.watch {color: #737473;padding:10px 0 10px 140px;font:600 95%/140% verdana,arial,sans-serif;}
.media h3.watch_vid {color: #737473;padding:10px 0 10px 205px;font:600 95%/140% verdana,arial,sans-serif;}
.media h3.watch_vid2 {color: #737473;padding:10px 0 10px 225px;font:600 95%/140% verdana,arial,sans-serif;}
.media h6 {color: #737473;padding:20px 0 0 0;font:600 90%/135% verdana,arial,sans-serif;}
.media_index li {display:inline;padding:8px 0 8px 20px;}
.media_index li.main {padding:1em;margin:0 0 1em 0;}
p.time {padding:0;font-weight:600;color:#999;}

/*easy clearing*/
.enclose:after {content:".";display:block;height:0;visibility:hidden;}	 

/*macIE5 fix for easy clear*/
.enclose {display:inline-block;}	

/* hides from macIE5 \*/
* html .enclose {height:1%;display: block;}
.enclose {display:block;}
/* end hide from macIE5 */

#content-secondary .page Options alto-divide {border: none;}

#launch {margin:0 auto; width:8.5em;text-align:center;padding:0 0 1em 0;}
.launch_button {border:0.2em double #003366;border-top:0.2em solid #ccc;border-left:0.2em solid #ccc;
background:#E4F3FA url(/tobacco/images/but_back.gif) repeat-x;padding:0.05em 0.05em 0.5em 0.05em;font-weight:600;text-align:center;width:auto;height:auto;font-size:80%;color:#003366;}

div.features:visited,
div.features:active,
div.features:hover {background:#ffe0a7;cursor:pointer;}
div.features:hover {border-top:0.1em solid #fdfbf6;border-right:0.13em solid #ede1cc;border-bottom:0.13em solid #ede1cc;border-left:0.1em solid #fdfbf6;}
div.features_link {float:left;background:#FFFFFF;padding:0.5em 0.3em 0 0.3em;margin:0.5em 0.3em 0 0;width:92%;height:9em;}
html > div.features_link {width:95%;}
dl.feature_list {padding:0.5em;}
dt {font-size:115%;font-weight:600;margin:0;font-family:"Trebuchet MS", sans-serif;margin:0 0 0.3em 0;}
dt a {font-weight:600;}
dd {display:inline;margin:0 0 0 0.3em;}
dd.last {display:inline;margin:0.3em 0 0 0.3em;}
object.features {margin:0.3em auto;padding:0.3em;width:95%;}
html > object.features {width:98%;}
.secondTier .topicHome #content-main .center,
.secondTier #content-main .center {margin-right:auto !important;margin-left:auto !important;text-align:center;background:transparent;padding:0 0 1em 0;}


/* FORM */

#form #registrationform,
#form2 #updateform {margin: 0 0 0 0.5em;color:#000;/*border-top:2px solid #C5C5C8;;border-right:3px solid #7D6B57;border-bottom:3px solid #7D6B57;border-left:2px solid #C5C5C8;background:#DEEEE9;*/width:80%;}
#form2 {border-left:0.05em solid #C5C5C8;}
#form fieldset,
#form2 fieldset {padding:0.5em 0 0.5em 0.5em;width:100%;text-align:left;border:none;font-weight:600;}
#form fieldset p,
#form2 fieldset p {padding:0.2em 0 0.3em 0.5em;width:100%;text-align:left;border:none;font-weight:600;}
#form legend,
#form2 legend {margin:0.2em 0 0 0;padding:0;color:#1A1A61;font-size:120%;font-weight:600;}
#form legend span,
#form2 legend span {display:none;}
#form #butfieldset,
#form2 #butfieldset {padding: 0.5em;text-align: center;}
#form .button,
#form2 .button {width:auto;color: #000;background-color:#DEEEE9;border: 0.05em double #666;font-family: arial, Avenir, "Lucida Grande", "Bitstream Vera Sans", lucida, helvetica, sans-serif;font-weight: bold;padding-left: 1px;padding-right : 1px;margin: 0;font-size: x-small;voice-family: "\"}\"";voice-family: inherit;font-size: small;}


/*MAP SELECT OPTIONS*/
#mapmenu {width:22%;margin:1em 0 0 0.3em;font-size:98%;}
#mapmenu label {display:none;}
.select label {display:none;}
.cdc-noCaption label {display:none !important;}
#mapmenu fieldset {border:none;}
.select fieldset {border:none;}
.cdc-noCaption fieldset {border:none;}
#mapmenu .button {background:#E8AE34;color:#000;width:1.9em;}
#formphase p {margin:0 !important; padding:0 !important;}


/* SYNDICATION */
div.syn_footer {color:#b9d7ce;font-size:85%;line-height:1.5;font-family:verdana,sans-serif;background:url(/tobacco/images/cdclogo_sml.jpg) no-repeat left;padding:5px 0 0 45px;}


/* SHADOW */
.shadow {
/*-moz-box-shadow: 3px 3px 3px 3px #888888;
-webkit-box-shadow: 3px 3px 3px 3px #888888;
box-shadow: 3px 3px 3px 3px #888888;*/
/* For IE 8 */
/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#888888)";*/
/* For IE 5.5 - 7 */
/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135,
Color='#888888')*/
}


/* CALENDAR NAV */
.bd ol li {margin:0 !important;padding:0 !important;}